---
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.5.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.5.0-x86_64.tar.gz
  date: 2016-12-22
  time: 11:48:52
  size: 1906245
  sha256: b842f04ea56bebac64d3a67ac68c17cea1084bd5f757ddc900691c9075e3f76e
  sha512: 3a0d56d32a2f209dc9bd3a42cb9fe9755c3974bb766e51739d873acdbce763a54314f401c4f6de88512b4cdcb07d8bed460e2a7c2b71c59736c71ea3638a048f
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-standard
  file: alpine-standard-3.5.0-x86_64.iso
  iso: alpine-standard-3.5.0-x86_64.iso
  date: 2016-12-22
  time: 11:49:22
  size: 82837504
  sha256: f1ec264026cec20bf4a5dc59d373d7b2c9ec06d258ce9c97183d98a5c52dfa61
  sha512: 2239788efa87123a07e2bc4980b246660c137d0e70f5d845dc40b883acbb581ba7a854b05698f1b50daa1ae76ebe3cc41ebf570bf2b08c71a369f5fafdebe17c
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-vanilla
  file: alpine-vanilla-3.5.0-x86_64.iso
  iso: alpine-vanilla-3.5.0-x86_64.iso
  date: 2016-12-22
  time: 11:49:56
  size: 83886080
  sha256: acf5c9f948b0b73ab0b418e147ec02259c7ee5e599485eef851d39762e00f2b4
  sha512: 6ed1ff54eb916cacfc9c57d52fa2d094ad8f3f5921b0562cc5ad5737cc41e9adbf4b207fc02eff8bf693d2ab5c9b101297f7dc2e33a7cb8864d2b8bf3d7082f3
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-extended
  file: alpine-extended-3.5.0-x86_64.iso
  iso: alpine-extended-3.5.0-x86_64.iso
  date: 2016-12-22
  time: 11:50:30
  size: 296747008
  sha256: 78b2e96ca333f3bcafba121db32f3a49be040f7c94204b5ee7dd66dc9f416e68
  sha512: f7b498d46b85a4973160cfbe2e53b4847734832061318a7ec5478305af0aead5950c939add2732d63cda9d20161cb5aae69aa9180c428440f57db48bad6af135
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-virt
  file: alpine-virt-3.5.0-x86_64.iso
  iso: alpine-virt-3.5.0-x86_64.iso
  date: 2016-12-22
  time: 11:50:45
  size: 26214400
  sha256: 536a04c0a84ae5d4bfa0966b02a274dc9b0d085cbe108e7572282a84f3a0cf2a
  sha512: 902d61d41738616854f078c446b1dd551f2b6db1727fcbb462924bd10267625728bbb350ed461d285eb0e45b8556773f0bc164bb2ef34f29e5f9e0d65e0e8b27
-
  branch: edge
  arch: x86_64
  version: 3.5.0
  flavor: alpine-xen
  file: alpine-xen-3.5.0-x86_64.iso
  iso: alpine-xen-3.5.0-x86_64.iso
  date: 2016-12-22
  time: 11:50:46
  size: 142606336
  sha256: 8caede45a1d07c77d68d356c132fd3c50b0d1b805d9def7421030b38ad421bec
  sha512: e180f742be57332b883a5d725e7cc901710bfa68657649424570b749fe60fbb84f543d0ed4ba010fd30889eef56498d8385b5ec989e49d833d1dd6a264d04216
